html,
body {
  height: 100%;
}

.form-signin {
  max-width: 400px;
  padding: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

/* .form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
} */

.all-bill table thead{
display: none;
}

.all-bill .dataTables_info{
  font-size: 10px;
  text-align: left;
  }
  .all-bill .dataTables_length{
    font-size: 11px;
  }
  .all-bill .dataTables_filter{
    font-size: 11px;
  }
  .all-bill .dataTables_filter input{
    width: 79% !important;
  }

  .all-bill .page-link{
    font-size: 10px;
  }
.all-bill .page-link{
  font-size: 10px;
  padding: 5px;
}
.all-bill .dataTables_length{
  display: none;
}


.fs-10{
  font-size: 10px;
}
.fs-11{
  font-size: 11px;
}
.fs-12{
  font-size: 12px;
}
.fs-13{
  font-size: 13px;
}
.fs-14{
  font-size: 14px;
}
.bill-card .card-header  a{
  --bs-btn-padding-y: .15rem;
  --bs-btn-padding-x: .4rem;
  --bs-btn-font-size: .65rem;
}
.rotate-btn{
  right: 12px;
  margin: 15px;
  z-index: 10;
}
.delete-btn{
  z-index: 10;
  margin: 15px;
}



.box--image {     
  position:relative;    

  max-height: 250px;
  overflow: hidden;
  display: flex;
  background: aliceblue;

}

.im-ov::before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgb(0 0 0 / 62%);
  z-index: 90;

}


/* .box--image img {    
  left:50%;
  position:absolute;          
  top:50%;
  transform:rotate(90deg) translate(-50%,-50%);
  transform-origin:top left;
  width:200px;
} */

.rotated {
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.img{transition: all 0.5s ease;}


/* end demo only */
.mobile-bottom-nav {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  will-change: transform;
  transform: translateZ(0);
  display: flex;
  height: 45px;
  background-color: #0094de;
  color: white;
}
.mobile-bottom-nav__item {
  flex-grow: 1;
  text-align: center;
  font-size: 12px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.mobile-bottom-nav__item--active {
  font-weight: bold;
}
.mobile-bottom-nav__item-content {
  display: flex;
  flex-direction: column;
}
.mobile-bottom-nav__item-content i{ 
font-size: 17px;
    line-height: 10px;

}

.mobile-bottom-nav__item-content .plus{ 
font-size: 25px;
    margin-top: -5px;
}
.mobile-bottom-nav__item  .bi-plus-circle::before {
  content: "\f4fa";
  background: #0094de;
  border-radius: 50%;
  padding: 10px 0px 0px 0px;
  width: 45px;
  margin-top: -12px;
}

.mobile-bottom-nav__item  a{
color: inherit;
text-decoration: none;

}

@media (min-width: 992px) {
.mobile-bottom-nav{
  display: none;
}

}

@media (max-width: 992px) {

.navbar-toggler, .add-bill-btn{
  display: none;
}
hr{
  border: 5px solid #ccd3e2;
  margin: 20px 5px 0px 5px;
}
}